Skip to main content
PUT
/
v2
/
billing_statuses
/
{id}
cURL
curl --request PUT \
  --url https://api.example.com/v2/billing_statuses/{id}/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "value": "<string>",
  "display_text": "<string>",
  "ticket_type": "<string>"
}
'
{
  "id": 123,
  "value": "<string>",
  "display_text": "<string>",
  "ticket_type": "<string>",
  "fleet": 123,
  "is_system": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
integer
required

A unique integer value identifying this billing status.

Body

value
string
required
display_text
string
required
ticket_type
string
required

Response

200 - application/json
id
integer
required
value
string
required
display_text
string
required
ticket_type
string
required
fleet
integer | null
required
is_system
string
required